@charset "utf-8";

/*----------------------------------------------------
 elements
 ----------------------------------------------------*/

/* Webkit系（Chrome、Edge、Safari） */
::-webkit-scrollbar {
    display: none;
}

/* Firefox */
html {
    scrollbar-width: none;
}

body {
    font-size: 100%;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: 500;
    font-style: normal;
    /* font-family: 'Noto Serif JP', serif;
    font-weight: 600;
    font-style: normal; */
    font-feature-settings: "palt" !important;
    -webkit-text-size-adjust: 100%;
    letter-spacing: 1.5px;
    line-height: 1.5;
    color: #030303;
    position: relative;
}

input {
    /* font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-style: normal;
}

button {
    /* font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
    font-family: 'Noto Serif JP', serif;
    font-weight: 500;
    font-style: normal;
}

a {
    color: #030303;
    text-decoration: none;
    transition: 0.3s;
    cursor: pointer !important;
}

.flex {
    display: flex;
}

.load-fade.is-show {
    visibility: visible;
    opacity: 1;
}

/* フェード */
.load-fade {
    visibility: hidden;
    opacity: 0;
    transition: all 3s;
}


/* レスポンシブ */
.pc {
    display: block;
}

.sp {
    display: none;
}

/* line */
.line {
    width: 100vw;
    height: 1px;
    background: #fff;
    margin: 0 calc(50% - 50vw);
}

/* inner */
.inner_1200 {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

.inner_1100 {
    max-width: 1100px;
    width: 90%;
    margin: 0 auto;
}

.inner_1000 {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}

/* キャプション */
.cap_txt {
    position: absolute;
    bottom: 5px;
    font-size: 11px;
    line-height: 1.2;
}

.cap_R {
    right: 5px;
}

.cap_L {
    left: 5px;
}

.cap_W {
    color: #fff;
}

.cap_B {
    color: #000;
}

.cap_ShaB {
    text-shadow: 0 0 5px #000;
}

.cap_ShaW {
    text-shadow: 0 0 5px #fff;
}

/* 注釈 */
.notes {
    width: 90%;
    max-width: 1200px;
    font-size: 12px;
    padding: 40px 0 40px 0;
    margin: 0 auto;
}

.notes li {
    text-indent: -1em;
    padding-left: 1em;
}

/* コピーライト */
.copyright {
    color: #fff;
    font-size: 10px;
    text-align: center;
    padding: 10px 0;
}

/* ページトップ */
#pagetop {
    display: none;
    width: 40px;
    height: 40px;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 100;
}

#pagetop a {
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(13, 68, 91, 0.85);
    position: relative;
}

#pagetop a span {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: rotate(-45deg) translate(-25%, -50%);
}



/*=======================================
TAB
=======================================*/
@media (max-width: 1180px) {

}

/*=======================================
SP
=======================================*/
@media (max-width: 820px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }


    /* ページトップ */
    #pagetop {
        right: 10px;
        bottom: 85px;
        width: 50px;
        height: 50px;
    }

    /* 注釈 */
    .notes {
        padding: 40px 0 40px 0;
    }

}

/*SPまで電話発信不可*/
@media only screen and (min-width: 768px) {
    a[href*="tel"] {
        pointer-events: none;
    }
}